
	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	.languages-tab { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	.languages-tab th { 
		background: #333; 
		color: white; 
		font-weight: bold; 
	}
	.languages-tab td, th, label { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	
	#contact-form input{ width:100% !important; }
	#contact-form td, th { background:#FFF !important; width:100% !important; }
	#contact-form label { border:none; }
	#contact-form .msg { height:100px; width:100%; }
	
	.sub-widg { float:left; margin-top:10px; color:#fff; margin-right:5px; border-radius:3px; padding:10px 15px; background:#0d9f8c; }
	.sub-widg a { color:#fff; }
	
	
	